# Uses of Class
org.apache.lucene.analysis.pattern.SimplePatternSplitTokenizer

Packages that use SimplePatternSplitTokenizer
Package
Description
org.apache.lucene.analysis.pattern
Set of components for pattern-based (regex) analysis.

- ## Uses of SimplePatternSplitTokenizer in org.apache.lucene.analysis.pattern

  Methods in org.apache.lucene.analysis.pattern that return SimplePatternSplitTokenizer
  Modifier and Type
  Method
  Description
  `SimplePatternSplitTokenizer`
  SimplePatternSplitTokenizerFactory.`create(AttributeFactory factory)`